/*--- Avanquest WebEasy Page Style ---*/


.cc34               { /* Common */
	clip            : rect(0px,877px,22px,0px);
	}
.cc35               { /* Common */
	border          :   0px none #000000;
	}
.cc36               { /* Common */
	border          :   0px none #f0f0f0;
	}
.cc37               { /* Common */
	clip            : rect(0px,129px,23px,0px);
	}
.cc38               { /* Common */
	border          :   0px none #ffffff;
	}
.cc39               { /* Common */
	font            : 13px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc40               { /* Common */
	font            : 16px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e47            { /* images/on_deck_sports_ce... */
	background      : transparent url(images/on_deck_sports_center007020.gif) no-repeat top left;
	position        : absolute;
	left            :  17px;
	top             :  24px;
	width           : 877px;
	height          : 190px;
	}
span#e46            { /* images/top_rounded_3.gif */
	background      : transparent url(images/top_rounded_3.gif) no-repeat top left;
	position        : absolute;
	left            :  17px;
	top             :  24px;
	width           : 877px;
	height          :  94px;
	}
span#e45            { /* images/on_deck_sports_ce... */
	border          :   0px none #196955;
	background      : transparent url(images/on_deck_sports_center007019.gif) no-repeat top left;
	position        : absolute;
	left            : 227px;
	top             : 238px;
	width           : 667px;
	height          : 421px;
	}
span#e44            { /* images/on_deck_sports_ce... */
	border          :   0px none #bdc6ce;
	background      : transparent url(images/on_deck_sports_center007018.gif) no-repeat top left;
	position        : absolute;
	left            :  17px;
	top             : 240px;
	width           : 212px;
	height          : 418px;
	}
span#e43            { /* images/bottom_rounded_2.... */
	background      : transparent url(images/bottom_rounded_2.gif) no-repeat top left;
	position        : absolute;
	left            :  17px;
	top             : 658px;
	width           : 877px;
	height          :  22px;
	}
span#e42            { /* images/on_deck_sports_ce... */
	background      : transparent url(images/on_deck_sports_center007017.gif) no-repeat top left;
	position        : absolute;
	left            : 887px;
	top             : 271px;
	width           :   8px;
	height          : 386px;
	}
span#e41            { /* images/on_deck_sports_ce... */
	background      : transparent url(images/on_deck_sports_center007016.jpg) no-repeat top left;
	position        : absolute;
	left            :   9px;
	top             : 206px;
	width           : 893px;
	height          :  79px;
	}
span#e40            { /* images/butin_g.gif */
	background      : transparent url(images/butin_g.gif) no-repeat top left;
	position        : absolute;
	left            :  54px;
	top             : 283px;
	width           : 129px;
	height          :  23px;
	}
span#e39            { /* images/butin_r.gif */
	background      : transparent url(images/butin_r.gif) no-repeat top left;
	position        : absolute;
	left            :  54px;
	top             : 335px;
	width           : 129px;
	height          :  23px;
	}
span#e38            { /* images/butin_v.gif */
	background      : transparent url(images/butin_v.gif) no-repeat top left;
	position        : absolute;
	left            :  54px;
	top             : 387px;
	width           : 129px;
	height          :  23px;
	}
span#e37            { /* images/butin_b.gif */
	background      : transparent url(images/butin_b.gif) no-repeat top left;
	position        : absolute;
	left            :  54px;
	top             : 439px;
	width           : 129px;
	height          :  23px;
	}
span#e36            { /* images/butin_m.gif */
	background      : transparent url(images/butin_m.gif) no-repeat top left;
	position        : absolute;
	left            :  54px;
	top             : 491px;
	width           : 129px;
	height          :  23px;
	}
div#e35             { /* Home */
	text-align      : center;
	position        : absolute;
	left            :  54px;
	top             : 283px;
	width           : 108px;
	height          :  16px;
	}
div#e34             { /* Products */
	text-align      : center;
	position        : absolute;
	left            :  54px;
	top             : 335px;
	width           : 108px;
	height          :  16px;
	}
div#e33             { /* Services */
	text-align      : center;
	position        : absolute;
	left            :  54px;
	top             : 387px;
	width           : 108px;
	height          :  16px;
	}
div#e32             { /* Rates & Rules */
	text-align      : center;
	position        : absolute;
	left            :  54px;
	top             : 439px;
	width           : 108px;
	height          :  18px;
	}
div#e31             { /* About Us */
	text-align      : center;
	position        : absolute;
	left            :  54px;
	top             : 491px;
	width           : 108px;
	height          :  18px;
	}
h5#e30              { /* Our Trainers */
	text-align      : left;
	position        : absolute;
	left            : 254px;
	top             : 261px;
	width           : 182px;
	height          :  19px;
	}
h1#e29              { /* On Deck\ \Sports Center */
	text-align      : center;
	position        : absolute;
	left            :  38px;
	top             :  39px;
	width           : 270px;
	height          :  69px;
	}
span#e28            { /* images/on_deck_sports_ce... */
	background      : transparent url(images/on_deck_sports_center007015.gif) no-repeat top left;
	position        : absolute;
	left            : 563px;
	top             : 472px;
	width           : 149px;
	height          : 182px;
	}
img#e27             { /* images/on_deck_sports_ce... */
	position        : absolute;
	left            : 567px;
	top             : 479px;
	width           :  39px;
	height          :  60px;
	}
div#e26             { /* Daniel Griffee\ \Infield... */
	position        : absolute;
	left            : 610px;
	top             : 477px;
	width           :  99px;
	height          :  51px;
	}
div#e25             { /* \ \Daniel Griffee brings... */
	position        : absolute;
	left            : 568px;
	top             : 546px;
	width           : 141px;
	height          :  99px;
	}
span#e24            { /* images/on_deck_sports_ce... */
	background      : transparent url(images/on_deck_sports_center007013.gif) no-repeat top left;
	position        : absolute;
	left            : 720px;
	top             : 472px;
	width           : 149px;
	height          : 182px;
	}
img#e23             { /* images/on_deck_sports_ce... */
	position        : absolute;
	left            : 724px;
	top             : 478px;
	width           :  39px;
	height          :  62px;
	}
div#e22             { /* Darin Vaughan */
	position        : absolute;
	left            : 767px;
	top             : 477px;
	width           :  99px;
	height          :  19px;
	}
div#e21             { /* \ \Coach Vaughan has ove... */
	position        : absolute;
	left            : 725px;
	top             : 546px;
	width           : 141px;
	height          : 115px;
	}
span#e20            { /* images/on_deck_sports_ce... */
	background      : transparent url(images/on_deck_sports_center007011.jpg) no-repeat top left;
	position        : absolute;
	left            : 405px;
	top             : 472px;
	width           : 149px;
	height          : 182px;
	}
img#e19             { /* images/on_deck_sports_ce... */
	position        : absolute;
	left            : 247px;
	top             : 472px;
	width           : 149px;
	height          : 189px;
	}
span#e18            { /* images/on_deck_sports_ce... */
	background      : transparent url(images/on_deck_sports_center007009.gif) no-repeat top left;
	position        : absolute;
	left            : 247px;
	top             : 284px;
	width           : 149px;
	height          : 182px;
	}
div#e17             { /* Ron Staggs\ \Hitting */
	position        : absolute;
	left            : 294px;
	top             : 293px;
	width           :  99px;
	height          :  51px;
	}
div#e16             { /* Ron Staggs has an impres... */
	position        : absolute;
	left            : 252px;
	top             : 358px;
	width           : 141px;
	height          : 115px;
	}
img#e15             { /* images/on_deck_sports_ce... */
	position        : absolute;
	left            : 251px;
	top             : 296px;
	width           :  39px;
	height          :  50px;
	}
span#e14            { /* images/on_deck_sports_ce... */
	background      : transparent url(images/on_deck_sports_center007007.gif) no-repeat top left;
	position        : absolute;
	left            : 404px;
	top             : 284px;
	width           : 149px;
	height          : 182px;
	}
div#e13             { /* Erik Quinn\ \Hitting, In... */
	position        : absolute;
	left            : 451px;
	top             : 293px;
	width           :  99px;
	height          :  51px;
	}
div#e12             { /* \ \With almost 10 years ... */
	position        : absolute;
	left            : 409px;
	top             : 353px;
	width           : 141px;
	height          :  83px;
	}
img#e11             { /* images/on_deck_sports_ce... */
	position        : absolute;
	left            : 410px;
	top             : 296px;
	width           :  35px;
	height          :  50px;
	}
span#e10            { /* images/on_deck_sports_ce... */
	background      : transparent url(images/on_deck_sports_center007005.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 284px;
	width           : 149px;
	height          : 182px;
	}
div#e9              { /* Jeff Swanson\ \Hitting, ... */
	position        : absolute;
	left            : 609px;
	top             : 293px;
	width           :  99px;
	height          :  51px;
	}
img#e8              { /* images/on_deck_sports_ce... */
	position        : absolute;
	left            : 571px;
	top             : 296px;
	width           :  29px;
	height          :  50px;
	}
span#e7             { /* images/on_deck_sports_ce... */
	background      : transparent url(images/on_deck_sports_center007003.gif) no-repeat top left;
	position        : absolute;
	left            : 719px;
	top             : 284px;
	width           : 149px;
	height          : 182px;
	}
div#e6              { /* Charlie Smith\ \Pitching */
	position        : absolute;
	left            : 766px;
	top             : 293px;
	width           :  99px;
	height          :  35px;
	}
img#e5              { /* images/on_deck_sports_ce... */
	position        : absolute;
	left            : 732px;
	top             : 296px;
	width           :  21px;
	height          :  50px;
	}
div#e4              { /* Click the trainer's pict... */
	position        : absolute;
	left            : 486px;
	top             : 239px;
	width           : 378px;
	height          :  22px;
	}
div#e3              { /* \ \Jeff Swanson’s creden... */
	position        : absolute;
	left            : 566px;
	top             : 350px;
	width           : 141px;
	height          : 111px;
	}
div#e2              { /* \ \Coach Smith has over ... */
	position        : absolute;
	left            : 723px;
	top             : 348px;
	width           : 141px;
	height          :  99px;
	}
img#e1              { /* images/on_deck_sports_ce... */
	position        : absolute;
	left            : 526px;
	top             : 638px;
	width           :  70px;
	height          :  62px;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 994px;
	height          : 768px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #5c5c5c;
	text-align      : center;
	}



/*--- EndOfFile ---*/
